<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Section-1</title>
  </head>
  <body>
    <h2> Responda todas las preguntas a continuacion: </h2>
    <ul>
      <li>
        <h3>¿Por qué es importante definir los atributos id y for en los formularios?</h3>
        <p>para que se que se relacionen porque sino se pone el css y son diferentes no va a funcionar </p>
      </li>
      <li>
        <h3>¿Mencione 3 navegadores y sus respectivos y actuales motores de renderizado?</h3>
      </li>
      <li>
        <h3>¿Cuál es la diferencia entre un envío de formulario por POST o GET?</h3>
        <p>que en el GET es visible en la url lo que tu mandas a cambio en el POTS no </p>
      </li>
      <li>
        <h3>Si deseara utilizar imágenes que en cualquier resolución se vean bien ¿Qué formato debería usar?</h3>
        <p>SVG</p>
      </li>
      <li>
        <h3>¿Qué propiedad se debe usar para que un textarea no se pueda cambiar de tamaño?</h3>
        <p>resize:none</p>
      </li>
      <li>
        <h3>¿Para qué se usa normalize.css?</h3>
        <p>para que tu css no se modifique por algun navegador</p>
      </li>
      <li>
        <h3>¿Qué caracteristica de CSS3 usamos para definir la mecánica de una animación?</h3>
         <p> @keyframe</p>
      </li>
      <li>
        <h3>¿Define que es una trancisión CSS?</h3>
        <p>scale</p>
      </li>
    </ul>
  </body>
</html>
